@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/../fonts/../fonts/../fonts/ProximaNova-Regular.otf')  format('opentype'),
	url('ProximaNova-Regular.woff') format('woff'),
	url('ProximaNova-Regular.ttf')  format('truetype'),
	url('ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Bold';
	src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ProximaNova-Bold.otf')  format('opentype'),
	url('../fonts/ProximaNova-Bold.woff') format('woff'),
	url('../fonts/ProximaNova-Bold.ttf')  format('truetype'),
	url('../fonts/../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaCond-Semibold';
	src: url('ProximaNovaCond-Semibold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ProximaNovaCond-Semibold.otf')  format('opentype'),
	url('../fonts/ProximaNovaCond-Semibold.woff') format('woff'),
	url('../fonts/ProximaNovaCond-Semibold.ttf')  format('truetype'),
	url('../fonts/ProximaNovaCond-Semibold.svg#ProximaNovaCond-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Light';
	src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ProximaNova-Light.otf')  format('opentype'),
	url('../fonts/ProximaNova-Light.woff') format('woff'),
	url('../fonts/ProximaNova-Light.ttf')  format('truetype'),
	url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Semibold';
	src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ProximaNova-Semibold.otf')  format('opentype'),
	url('../fonts/ProximaNova-Semibold.woff') format('woff'),
	url('../fonts/ProximaNova-Semibold.ttf')  format('truetype'),
	url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ABeeZee-Regular';
	src: url('../fonts/ABeeZee-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ABeeZee-Regular.otf')  format('opentype'),
	url('../fonts/ABeeZee-Regular.woff') format('woff'),
	url('../fonts/ABeeZee-Regular.ttf')  format('truetype'),
	url('../fonts/ABeeZee-Regular.svg#ABeeZee-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


body{-webkit-font-smoothing:antialiased;  color:#252524; font-size:16px; line-height: 1.3;  font-family: 'ProximaNova-Light'; background: url(../images/bg2_1b.jpg) no-repeat top center, url(../images/bottombg.png) no-repeat bottom right #fff; margin:0; padding:0;}
body.homepage{background: url(../images/bg1b.jpg) no-repeat top center, url(../images/bottombg.png) no-repeat bottom right #fff;}
/*.page-type-page{background: url(../images/bg1.jpg) no-repeat top center, url(../images/bottombg.png) no-repeat bottom right #fff; width:100%; float:left;}
.page-template-detail{width:100%; float:left;}
.page-template-project{width:100%; float:left;}
.innerpage,
.page-template-detail,
.page-template-project{background: url(../images/bg2_1.jpg) no-repeat top center, url(../images/bottombg.png) no-repeat bottom right #fff;}*/
img{max-width:100%; height:auto; border:none;}
.container{/*max-width:900px; width:100%; */padding:0 15px;}
a{text-decoration:none; color:#47559a}
a:focus,
a:visited{outline:0;}
.mobileView{display:none;}
.verticalCenter{display:table; width:100%; height:100%;}
.verticalInner{display:table-cell; vertical-align:middle;}
p{clear:both;}


.pageTop{width:100%; float:left;}
.wrapper{max-width:1280px; margin:0 auto; padding:0;}
.wrapperfull{width:100%; float:left;;}
.headercontainer{max-width:1159px; margin:0 auto; padding:0;}
.header{width:100%; float:left;}
.logo{margin:35px 0 0 24px; float:left;}
.topmenu{float:right; margin:0 31px 0 0;}
.topmenu ul{list-style:none; margin:0; padding:0;}
.topmenu ul li{display:inline-block; vertical-align:middle; margin:0 9px;}
.topmenu ul li a{display:block; font-size:16px; color:#222222; font-family: 'ProximaNova-Light'; border-top:3px solid transparent; padding:29px 0 0 0; font-weight: bold}
.topmenu ul li a:hover{border-top:3px solid #515e9e; text-decoration:none; background:none;}

.header .searchbox{float:right; position:relative; margin:32px 0 0 0;}
.header #search_icon{display:block; font-size:15px; color:#222222; font-family: 'ProximaNova-Light'; background:url(../images/search.png) no-repeat; padding:0 0 0 26px; cursor:pointer;}
.search_form{position:absolute; width:223px;}
.search_form input[type="text"]{background:#d0d0d0; border-radius:5px; font-size:13.89px; color:#a5a5a5; font-family: 'ProximaNova-Light'; border:none; width:100%; float:left; padding:3px 7px 1px;}

.search_form:after{width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #d0d0d0; content:""; position:absolute; top:-8px; right:7px;}


.search_form ::-webkit-input-placeholder {color: #a5a5a5; opacity:1;}
.search_form ::-moz-placeholder {color: #a5a5a5; opacity:1;}
.search_form :-ms-input-placeholder {color: #a5a5a5; opacity:1;}
.search_form :-moz-placeholder {color: #a5a5a5; opacity:1;}
.header .search_form{
	position:absolute;
	top:31px;
	z-index:1000;
	left:-200px;
	display:none;
}
.header .searchbox .search-field{
	background:#fff;
	border:1px solid #dadada;
	float:left;
	color:#999;
	padding:8px 10px;
	width:400px;
	font-style:italic;
	font-size:14px;
	color:#000;
	font-weight:400;
    -webkit-appearance: none;
    border-radius: 0;
}

.b-left{width:30%; float:left; margin:85px 0 0 0;text-align:right}
.b-middle{width:35%; float:left; margin:30px 0 0 0;text-align:right}

.banner .container {/*max-width:900px; width:100%;*/}
.banner1 .container {max-width:900px; width:100%;}

.banner h1{font-size:75.2px; color:#47559a; font-family: 'ProximaNova-Bold'; line-height:60px; margin:0;}
.banner .bar{display:inline-block; width:61px; height:9px; background:#47559a;}
.banner p{font-size:42.61px; color:#47559a; font-family: 'ProximaNova-Bold'; line-height:48px; margin:0;}

.b-right{max-width:451px; float:right; margin:-7px 0 0;}


.banner1 .b-left{width:324px; float:left; margin:-7px 0 0 12%;}
.banner1 .b-right{width:378px; margin: 8% 0 0 0;}
.banner1 h1{font-size: 58.53px;}
.banner1 .bar{width: 48px; height: 6px;}
.banner1 p{font-size: 40px;}


.language{float:right; margin:30px 0 0 20px;}
.language .form-control{height:22px;}
.customselect {
    background:url(../images/drop_icon.png) no-repeat scroll 96% center;
    float: left;
    overflow: hidden;
    width: 100%;
}

.customselect select {
    appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
    background-color: transparent;
    background-image: none;
    border:none;
    box-shadow: none;
    color: #000;
    font-family: 'ProximaNova-Bold'; font-size:13.89px;
    padding:0 12px 0 0;
    width: 100%;
}


.pagelisting{width:100%; float:left; margin:12px 0 0;}
.pagelisting .container {max-width:900px; width:100%;}
.pagelisting_event{margin:40px 0 0;}
.pagelisting1{margin:12px 0 0 0;}
.pagelisting ul{width:100%; float:left; margin:0; padding:0; list-style:none; text-align:center;}
.pagelisting ul li{display:inline-block; vertical-align:top; width:137px; margin:0 2px;}
.listicon{width:100%; float:left; height:97px; text-align:center; font-size:14px;}
.listicon img{width: 36px;}
.pagelisting li p{min-height:40px; font-family: 'ABeeZee-Regular';}
.pagelisting li a{font-size:14px; color:#222222; font-family: 'ABeeZee-Regular'; text-decoration:none;}
.pagelisting .colorbar{height:5px; width:100%; float:left; background:#475599; margin:0 0 11px 0;}
.pagelisting li:nth-child(2) .colorbar{background:#f2f600;}
.pagelisting li:nth-child(3) .colorbar{background:#94e75d;}
.pagelisting li:nth-child(4) .colorbar{background:#a4dde6;}
.pagelisting li:nth-child(5) .colorbar{background:#dc3a9b;}
.pagelisting li:last-child .colorbar{background:#ffb535;}


.onder{width:100%; float:left; text-align:center; margin:70px 0;}
.title{width:100%; float:left; background:url(../images/icon1.png) no-repeat; text-align:center; padding:21px 0 0 0;}
.onder h2{font-size:43px; color:#c3345e; font-family: 'ProximaNova-Bold'; background:url(../images/divider.png) no-repeat bottom center; padding:0 0 31px 0; clear:both; margin:0;}
.onder p{/*font-size:13px; */margin:30px 0 10px;}
.readmore{color:#c3345e; font-size:16px; font-family: 'ProximaNova-Bold'; background:url(../images/icon2.png) no-repeat 0 2px; padding:0 0 0 64px; display:inline-block; margin:20px 0 0 0;}
.readmore1{color:#000000; background:url(../images/icon2_1.png) no-repeat 0 2px; padding:0 0 0 42px;}
.readbtn{text-align:right; padding:0;}


.kalender{width:100%; float:left;}
.kalendarbox .readbtn{width:100%; float:left; margin:0;}
/*.project-box{width:100%; float:left;}*/
.project-box h1{font-size:27px; color:#000000; font-family: 'ProximaNova-Semibold';}
.project_area{width:100%; float:left; position:relative;}
.project_area .pro-thumb{width:100%; float:left;}
.project_area .pro-thumb img{width:100%; float:left;}
.project_area .pro-detail{width:100%; float:left; background:#f5f5f5; position:relative; border-bottom:6px solid #475599; padding:0 28px; height:250px}
.project_area .pro-detail a:hover {
	text-decoration:none;
}
.project_area .pro-detail h3{font-size:20.83px; color:#47559a; font-family: 'ProximaNova-Bold'; background:url(../images/icon5.png) no-repeat bottom left; padding:0 0 15px 0;}
.project_area .pro-detail h3 span{display:block;}
.project_area .pro-detail .pro-icon{position:absolute; top:19px; right:23px;}
.project_area .pro-detail .pro-icon img{height: 33px;}
.project_area .pro-detail p{font-size:14px; color:#000103;}
.project_area .pro-detail small{font-size:12px; color:#000103; display:block; margin:25px 0 8px; min-height:50px}
.les-btn{text-transform:uppercase; color:#fff; background:#475599; font-family:; font-size:14px; position:absolute; bottom:0; right:0; padding:4px 13px 1px; text-decoration:none;}
.les-btn:hover{color:#fff; text-decoration:none;}
.les-btn:before{content:""; background:url(../images/corner.png) no-repeat; width:15px; height:26px; left:-15px; top:0; position:absolute;}
.project_area.project_area_pink .pro-detail h3{background:url(../images/icon6.png) no-repeat bottom left; padding:0 0 15px; color:#dd3a9c;}
.project_area_pink .pro-detail{width:100%; float:left; border-bottom:6px solid #dc3a9b;}
.project_area_pink .pro-detail .les-btn{background-color:#dc3a9b; color:#fff;}
.project_area_pink .pro-detail .les-btn:before{background:url(../images/corner1.png) no-repeat;}

.heading{font-size:27px; color:#000000; font-family: 'ProximaNova-Semibold'; margin-bottom:20px;}
.homepage .heading{color:#47559a;}

.events_area{width:100%; float:left;}
.event{width:100%; float:left; background:#475599; text-align:center; padding:15px 0 19px; position:relative; height:214px;}
.c_icon{width:100%; float:left; height:36px; background:url(../images/calendar-icon.png) no-repeat center center; margin:10px 0 14px;}
.event a {
	text-decoration:none;
}
.event h4{font-size:28.59px; color:#fff; font-family: 'ProximaNova-Bold'; background:url(../images/bar.png) no-repeat bottom center; padding:0 0 14px 0; margin-bottom:7px;}
.event p, .eventPractical .eventWebsite {font-family: 'ProximaNova-Semibold'; font-size:15px; color:#fff; line-height:20px;padding: 0 10px;}
.eventPractical .eventWebsite {
	padding-top: 10px; display: block;
}

.info{font-size:14px; color:#fff; text-transform:uppercase; background:rgba(0,0,0,0.3); position:absolute; bottom:0; right:0; padding:5px 7px 4px; text-decoration:none;}
.info:before{content:""; background:url(../images/shadow.png) no-repeat; width:15px; height:27px; left:-15px; top:0; position:absolute;}
.info:hover{color:#fff; text-decoration:none;}

.allev.event h4{margin:27px 0 5px 0;}

.events_area .col-md-4:first-child .event{background:#ffe900;}
.events_area .col-md-4:nth-child(2) .event{background:#94e75d;}
.events_area .col-md-4:nth-child(3) .event{background:#a4dde6;}


.recentnews{width:100%; float:left; background:url(../images/recent-bg1.jpg) repeat-x; position:relative; padding:58px 0 ;}
.hand-icon{top:118px; right:40px; position:absolute; z-index:99;}
.newsthumb{width:50%; float:left; height:345px; background-size:cover; background-position:center center; margin:70px 0 0 0;}
.newsthumb img{width:100%; height:100%; visibility:hidden;}
.newstext{width:50%; float:right; background:#dc3a9b; height:457px; position:relative;}
.newstext:before{content:""; background:url(../images/news-bg.png) no-repeat; width:190px; height:457px; left:-190px; top:0; position:absolute;}
.newstext.green_bg:before{background:url(../images/news-bg-green.png)}
.newstext.yellow_bg:before{background:url(../images/news-bg-yellow.png)}
.newstext.blue_bg:before{background:url(../images/news-bg-blue.png)}
.newstext.skyblue_bg:before{background:url(../images/news-bg-skyblue.png)}
.newstext.orange_bg:before{background:url(../images/news-bg-orange.png)}
.recentnews .colorbar{height:5px; width:80px; float:left; background:#9a286c; margin:0 0 26px 0;}
.recentnews .blue_bg .colorbar{background:#323b6b;}
.recentnews .yellow_bg .colorbar{background:#a39e10;}
.recentnews .green_bg .colorbar{background:#6b8a3f;}
.recentnews .skyblue_bg .colorbar{background:#729aa1;}
.recentnews .pink_bg .colorbar{background:#9a286c;}
.newstext h4{color:#fff; font-size:43px; font-family: 'ProximaNova-Bold';}
.newstext h5{font-size:19.23px; color:#fff; font-family: 'ProximaNova-Regular'; background:url(../images/icon7.png) no-repeat bottom left;}
.newstext p{font-size:13px; color:#fff;}
.recentnews .readbtn {
    bottom: 10px;
    position: absolute;
    width: 100%;
}

.projectrow{width:100%; float:left; margin:40px 0 10px;}
.projectrow .readbtn{margin:8px 0 0 0;}
.recent-overlay{position:absolute; height:100%; width:100%; top:0; left:0;}
.recent-overlay .container{/*max-width:1153px; width:100%;*/height:100%; position:relative}
.recent-text{float:right; max-width:45%;}
.recent-text h4{color:#fff; font-size:43px; font-family: 'ProximaNova-Bold';}
.recent-text h5{font-size:19.23px; color:#fff; font-family: 'ProximaNova-Regular';}
.recent-text p{/*font-size:13px; */color:#fff; overflow: hidden;text-overflow: ellipsis;}
.recent-overlay .container .info:before{top:0;}
.recent-overlay .container .info{bottom:78px;}
.newstitle{position:absolute; top:49px; left:15px;}
.newstitle h3{margin:0;}


.footer{width:100%; float:left;}
.footer .container {}
.footerlogocontainer{margin:0 auto; }
.footerlogo{width:100%; float:left; text-align:center; margin:0 0 28px;}
.footerlogo ul{list-style:none; width:100%; float:left; margin:30px 0; padding:0;}
.footerlogo ul li{vertical-align:middle;}
.footerlogo ul li:first-child{text-align:left;}
.footerlogo ul li:last-child{text-align:right;}
.footerlogo ul li img{}
.footer-middle{width:100%; float:left; background:#475599;}
.footerBottom{width:100%; float:left; background:#ffffff; padding:20px 0 10px;}
.footerBottom p{font-size:13px; text-align:center; font-family: 'ProximaNova-Light'; color:#475599;}
.footerLogosTitle{text-align: left !important; min-height: 16px;}
.footerLogosTitle p{text-align: left !important; margin: 0 0 10px 0;}
.footerBottom hr{height: 3px; color: #475599; margin: 10px 0; display: none;}
.footerBottom p a{color:#475599; text-decoration:underline;}
.footermenu{width:100%; float:left; margin:13px 0 18px;}
.footermenu ul{width:100%; float:left; list-style:none; margin:0; padding:0; text-align:center;}
.footermenu ul li{display:inline-block; vertical-align:middle; margin:12px 10px;}
.footermenu ul li a{display:block; color:#fff; text-decoration:none; font-size:13.89px; font-family: 'ProximaNova-Light';}
.footermenu ul li a:hover{text-decoration:underline;}

.footerblock{}
.blockimage{float:left; width: 100%;}
.blockrt{float:left; width:130px; float:right; padding:0 0 0 32px; margin:60px 0 0 0;}
.blockrt a{color:#fff;}
.social li{vertical-align:middle;}
.social li a:hover{opacity:0.5;}
.blockrt p{font-size:12px; color:#fff;font-family: 'ProximaNova-Light'; margin:0; line-height:12px;}
.nav2{width:100%; float:left;}
.nav2 ul{list-style:none; margin:0; padding:0;}
.nav2 ul li{display:inline-block; vertical-align:middle; line-height:12px;}
.nav2 ul li a{color:#fff; text-decoration:underline; font-size:12px; color:#fff;font-family: 'ProximaNova-Light';}
.nav2 ul li a:hover{text-decoration:none;}
.menubtn{display:none;}

.projectBlock{width:100%; float:left; margin:55px 0 0 0;}
.projectBlock h2,
.inhoud h3{font-size:24px; font-family: 'ProximaNova-Bold'; color:#47559a; /*margin-bottom:5px; */margin-top:12px;}
.projectBlock h3{font-size:20px; font-family: 'ProximaNova-Bold'; color:#47559a; margin-top:5px;}
.separator{display:inline-block; width:68px; height:6px; margin-bottom:45px;}
.projectBlock p{/*font-size:14px; line-height:18px;*/}
.readmoretext{text-decoration:none; font-size:20.83px; line-height:20.83px; color:#47559a; font-family: 'ProximaNova-Bold'; display:inline-block; margin:8px 0 0 0;}

.codebtn{text-align:left; width:100%; float:left;}
.codebtn a{display:inline-block; vertical-align:top; font-size:11px; color:#fff; text-transform:uppercase; height:25px; background:url(../images/cut.png) no-repeat; background-position: right; text-decoration:none; line-height:25px; padding:0 25px 0 12px; text-align:left;}
.secondarylogo{width:100%; float:left; text-align:right; margin:27px 0 27px;}
.secondarylogo img{display:inline-block; max-height:100px}
.featuredimage img {width:100%; float:left; text-align:right;}

.miblock{width:100%; float:left; margin:63px 0 20px 0;}
.sidebar{width:100%; float:left; padding:20px 0;}
.ccm-page .widgetarea{width:100%; float:left; margin: -3px 0 29px 0;}
.ccm-page .widgetarea h3{font-size:20.83px; color:#47559a; font-family: 'ProximaNova-Bold'; margin:0 0 10px 0;}
.ccm-page .widgetarea p ul{list-style:square; margin:0; padding:0 0 0 15px; width:100%; float:left;}
.ccm-page .widgetarea p ul li{width:100%; float:left; line-height:14px; font-size:11px;}
.ccm-page .widgetarea p ul li a{text-decoration:none; font-size:11px; color:#424242;}
.ccm-page .widgetarea p ul li a:hover{text-decoration:underline;}

.domainbox{width:100%; float:left; margin:0 0 23px 0;}
.bluebox{width:100%; float:left; background:#475599; padding:27px 30px 15px 30px; /*height:247px;*/}
.bluebox h3{font-size:20.83px; font-family: 'ProximaNova-Bold'; color:#fff; text-transform:uppercase; margin:0;}
.bluebox h5{font-size:20.83px; font-family: 'ProximaNova-Bold'; color:#fff; margin:16px 0 1px;}
.bluebox h6{font-size:20.83px; font-family: 'ProximaNova-Bold'; color:#fff; margin:0 0 13px 0;}
.bluebox p{font-size:9.82px; color:#fff; margin:0;}
.bluebox.addbox p{font-size:11px; color:#fff; margin:0;}
.bluebox.addbox p a{color:#fff;}
.bluebox ul{list-style:none; margin:11px 0 0 0; padding:0; width:100%; float:left;}
.bluebox ul li{width:100%; float:left; line-height:19px; margin:0 0 4px 0; color:#fff; font-size:16px;}
.bluebox ul li a{font-size:16px; color:#fff; text-decoration:none;}
.bluebox ul li span{/*display:inline-block;*/ width:17px; height:17px; /*background:#a4dde6;*/ vertical-align:middle; margin:0 20px 0 0; float:left;}
/*.bluebox ul li:nth-child(2n+1) span{background:#94e75d;}*/
.bluebox ul li .cl-text{overflow:hidden;}

.bluebox.domains {background:#EEE; color:black; margin-bottom:60px}
.bluebox.domains p {color:black; padding-top:10px}
.bluebox.domains h3 {color:black}
.bluebox.domains ul li{width:50%;color:black}
.bluebox.domains ul li a {color:black}

.fixed-header .fixinner{max-width: 1159px; margin: 0 auto; padding: 0;}
.fixed-header .logo{margin: 10px 0 10px 24px;}
.fixed-header .logo img{max-width: 100px;}
.fixed-header .topmenu ul li a{font-size: 13px; padding: 18px 0 0 0;}
.fixed-header.header .searchbox{margin: 19px 0 0 0;}
.fixed-header .language{margin: 19px 0 0 41px;}
.fixed-header{
	background:#fff;
	transition:all 0.35s;
	-moz-transition:all 0.35s;
	-webkit-transition:all 0.35s;
	-ms-transition:all 0.35s;
	-o-transition:all 0.35s;	position: fixed; z-index: 99; width: 100%; top: 0; left: 0; box-shadow: 0 1px 2px #dadada;
}

.fixed-header{
	 animation-name: bounce;
	animation-duration: 3s;
	animation-iteration-count: 10;
	animation-direction: alternate;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-delay: 2s;
}
.fixedbody{padding: 90px 0 0 0;}

.pagelisting .container{position:relative;}
.filtertext{position:absolute; top:-25px; right:15px;}
.filtertext{color:#000; font-size:16px; text-transform:uppercase; text-decoration:none;}

/*==================Development Css=====================*/
/*#searchResults{width:100%; float:left; background:#fff; padding:5px 15px 0; max-height:300px; overflow-y:scroll;}
.searchResult{width:100%; float:left;}*/
.searchResult h3 {
    font-size: 18px;
    margin: 10px 0 5px;
    /*text-transform: capitalize;*/
}
.searchResult br{display:none;}

.ccm-search-block-form select, .ccm-search-block-form input {
  border-radius:0;
  font-family:'ProximaNova-Light';
  font-size:16px;
}

.ccm-search-block-form select {
  padding: 0 0 0 12px;
}

.ccm-search-block-form input {
  padding: 0 0 0 15px;
	height:34px;
}

.ccm-search-block-form .ccm-search-block-submit {
  display:inline-block; vertical-align:top; font-size:16px; color:#fff; text-transform:uppercase; height:35px; background:url(../../../../abcstart/themes/abcbasic/images/cut.png) no-repeat; background-position: right; background-size:cover; text-decoration:none; line-height:25px; padding:0 25px 0 12px; text-align:left; border:none;
}



/*================Project Listing==============*/
.project_area .pro-detail p{max-height:80px; overflow:hidden;}
.project-box1 .project_area{margin:0 0 13px 0;}
.project-box1 .project_area .pro-detail{border-bottom:6px solid #c9c8c7;}
.project-box1 .les-btn::before{background:url(../images/corner2.png) no-repeat;}
.project-box1 .pro-detail .les-btn{background:#c9c8c7; color:#000;}
.project-box1 .les-btn{background:#c9c8c7;}
.additionalinfo{height: 20px; width:100%; float:left; background:#c9c8c7; padding:4px 12px 8px 28px;}
.additionalinfo .additional-left{width:60%; float:left;}
.additionalinfo .additional-left p{text-transform:uppercase; font-size:9px; padding:0 ; margin:0; line-height:9px;}
.additionalinfo .additional-left p:before{content:""; width:7px; height:7px; border:1px solid #000; display:inline-block; margin:0 4px 0 0;}
.additionalinfo .additional-right{width:40%; float:right;}
.additionalinfo .additional-right ul{float:right; width:100%; list-style:none; margin:0; padding:0;}
.additionalinfo .additional-right ul li{float:right; width:8px; height:8px; margin:0 0 0 7px; background:#48569c;}
.additionalinfo .additional-right ul li:last-child{margin:0;}
.ll{width:100%; max-width: 50px; float:left; height:3px; margin:0 0 10px 0;}
.ll span{width:28px; height:3px; background:#48569c; float:left;}
.project-box1 .pro-detail h3{background:none; padding:0;}

.additionalinfo .additional-right ul li.pink{background:#d14491!important;}
.additionalinfo .additional-right ul li.yellow{background:#e9e217!important;}
.additionalinfo .additional-right ul li.skyblue{background:#a7d9e3!important;}
.additionalinfo .additional-right ul li.orange{background:#fab53a!important;}
.additionalinfo .additional-right ul li.green{background:#9ac65a!important;}
.additionalinfo .additional-right ul li.red{background:#e8452f!important;}
.additionalinfo .additional-right ul li.blue{background:#48569c!important;}*/

.blue span{background:#48569c!important;}
.pink span{background:#d14491!important;}
.yellow span{background:#e9e217!important;}
.skyblue span{background:#a7d9e3!important;}
.orange span{background:#fab53a!important;}
.green span{background:#9ac65a!important;}
.red span{background:#e8452f!important;}
.blue span{background:#48569c!important;}

.red_t{color:#e8452f!important;}
.yellow_t{color:#e9e217!important;}
.green_t{color:#9ac65a!important;}
.pink_t{color:#d14491!important;}
.skyblue_t{color:#a7d9e3!important;}
.orange_t{color:#fab53a!important;}

.red_bg{background:#e8452f!important;}
.yellow_bg{background:#e9e217!important;}
.green_bg{background:#9ac65a!important;}
.pink_bg{background:#dc3a9b!important;}
.skyblue_bg{background:#a7d9e3!important;}
.orange_bg{background:#fab53a!important;}
.blue_bg{background:#475599!important;}

.blue_l span{background:#47559a!important;}
.red_l span{background:#e8452f!important;}
.yellow_l span{background:#e9e217!important;}
.green_l span{background:#9ac65a!important;}
.pink_l span{background:#d14491!important;}
.skyblue_l span{background:#a7d9e3!important;}
.yellow_l span{background:#e9e217!important;}
.orange_l span{background:#fab53a!important;}

.projectLeader p {margin:0;padding:0;}
.projectLeader h5 {margin:0;padding:0;font-weight: bold;}
.projectLeader h6 {margin-top:5px;padding:0;font-weight: bold;}
.projectLeader i {width:15px; text-align: center;}
.projectLeader a, .projectLeader a:hover, .projectLeader a:visited {color:#000}

/*.pagelisting1 .ccm-block-topic-list-wrapper:first-child {
    display: none;
}*/

.eventslisting_1{width:100%; float:left; margin:50px 0 0 0;}
.imageTitleTextLinkBlock .imageContainer {text-align: center;}
.imageTitleTextLinkBlock h4 {font-weight:bold;}

/* Custom */

.ccm-page .btn-primary-color-1 {
  color: #000;
}
.ccm-page .btn-primary-color-1:hover,
.ccm-page .btn-primary-color-1:focus {
  color: #000;
}

.ccm-page .btn-primary-color-2 {
  color: #c3345e;
}
.ccm-page .btn-primary-color-2:hover,
.ccm-page .btn-primary-color-2:focus {
  color: #c3345e;
}

.ccm-page .btn-primary-color-3 {
  color: #000;
}
.ccm-page .btn-primary-color-3:hover,
.ccm-page .btn-primary-color-3:focus {
  color: #000;
}

.ccm-page .btn-primary-color-4 {
  color: #000;
}
.ccm-page .btn-primary-color-4:hover,
.ccm-page .btn-primary-color-4:focus {
  color: #000;
}

/* Settings */

.ccm-page .call-to-action {
  display: block;
  width: 100%;
  margin: 10px 0;
}

.miniWebsiteBackground .call-to-action{
	margin-top: 20px;
}

.ccm-page .cta-left {
  text-align: left;
}

.ccm-page .cta-centered {
  text-align: center;
}

.ccm-page .cta-right {
  text-align: right;
}

.ccm-page .btn-primary-color {
  display: inline-block;
  font-weight: 400;
  line-height: 1.25;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*border: 1px solid #ccc;
  padding: 12px 24px;*/
  transition: 0.3s;
  text-transform: uppercase !important;

}

.call-to-action-text{
	font-family: ProximaNova-Bold;
	text-transform: uppercase;
	color: black;
}

.btn-primary-color.btn-icon-left .call-to-action-text{
  padding-left: 15px;
  float:left;
}

.btn-primary-color.btn-icon-right .call-to-action-text{
  padding-right: 15px;
  float:right;
}
.call-to-action .right, .call-to-action .left{
	float: right;
	color: black;
}
.call-to-action .left{
	float: left;
}
.miniWebsiteBackground .cta-right{
	text-align: right !important;
}
.miniWebsiteBackground .project-box1 .project_area .pro-detail {
    background-color: white;
}
.ccm-page .btn-primary-color p {
  margin: 0;
  padding: 0;
  font-size: 16px !important;
  font-family: 'ProximaNova-Bold';
}

.ccm-page .fa {
  font-size: 16px !important;
}

.ccm-page .btn-primary-color i.left {
  float: left;
}

.ccm-page .btn-primary-color i.right {
  float: right;
}

/* MINI WEBSITE */

.miniWebsiteBackground {
	background: #f5f5f5 !important;
}

.miniWebsiteBackground .pageTop .miniwebsitelogo, .miniWebsiteBackground .pageTop .miniwebsites3image{
	padding-top: 20px;
}

.miniWebsiteBackground .footermenu, .miniWebsiteBackground .footermenu a {
	color: white;
}

.miniWebsiteBackground .footermenu .text-muted {
	display: none;
}

.miniWebsiteBackground .footermenu .btn-primary, .miniWebsiteBackground .footermenu .btn {
		font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background: rgba(0,0,0,0.3);
    bottom: 0;
    right: 0;
    padding: 5px 7px 4px;
		border-radius: 0;
		border: 0;
}

.miniWebsiteBackground .footermenu .btn-primary:before {content:""; background:url(../images/shadow.png) no-repeat; width:15px; height:27px; left:-15px; top:0; position:absolute;}
.miniWebsiteBackground .footermenu .btn-primary:hover{color:#fff; text-decoration:none;}

.miniWebsiteBackground .pro-detail {
	height: 160px;
}

/*.miniWebsiteBackground .blue_l{background:#47559a!important;}
.miniWebsiteBackground .red_l{background:#e8452f!important;}
.miniWebsiteBackground .yellow_l{background:#e9e217!important;}
.miniWebsiteBackground .green_l{background:#9ac65a!important;}
.miniWebsiteBackground .pink_l{background:#d14491!important;}
.miniWebsiteBackground .skyblue_l{background:#a7d9e3!important;}
.miniWebsiteBackground .yellow_l{background:#e9e217!important;}
.miniWebsiteBackground .orange_l{background:#fab53a!important;}*/


.page-type-events-overview .blue_l, .kalendarbox .blue_l{background:#47559a!important;}
.page-type-events-overview .red_l, .kalendarbox .red_l{background:#e8452f!important;}
.page-type-events-overview .yellow_l, .kalendarbox .yellow_l{background:#e9e217!important;}
.page-type-events-overview .green_l, .kalendarbox .green_l{background:#9ac65a!important;}
.page-type-events-overview .pink_l, .kalendarbox .pink_l{background:#d14491!important;}
.page-type-events-overview .skyblue_l, .kalendarbox .skyblue_l{background:#a7d9e3!important;}
.page-type-events-overview .yellow_l, .kalendarbox .yellow_l{background:#e9e217!important;}
.page-type-events-overview .orange_l, .kalendarbox .orange_l{background:#fab53a!important;}

.newsShortDescription, .eventShortDescription{

	font-size: 1.4em !important;
	line-height: 1.4em !important;
	margin-bottom: 40px;

}

.newsImage{
/*
	width: 80%;
	margin: 0 10%;*/
	overflow: auto;
	margin-bottom: 50px;

}

.newsDate, .eventDate{

	color: #7f7f7f;

}

.newsInfo, .eventInfo{

	/*text-align: center;*/
	margin-bottom: 30px;

}

.newsInfo1, .newsInfo2, .eventInfo1, .eventInfo2{

	display: inline-block;
	margin-right: 15px;

}

.event{

	margin-bottom: 13px;

}

footer{

	margin-top: 50px;

}

.eventPractical{

  height: auto !important;
	/*width: 250px;
	float: right;*/
	padding: 20px;
	text-align: left;
	margin-bottom: 30px;

}

.eventPractical h4{

	font-size: 1.5em;
	background: none;
	margin: 5px 0 !important;


}

.eventShortDescription{

	margin-bottom: 20px;

}

.eventInfo{

	margin-bottom: 20px;

}

.dateFromTo{

	font-size: 14px !important;

}

.pro-thumb{

	height: 150px;
	background-size: cover;

}

.pro-detail h3{

	padding-right: 50px !important;

}

.ccm-block-page-list-header h3, .kalendarbox h3{

	color: #47559a;

}


.footerlogocontainer{
  background-color: white !important;
  padding: 10px !important;
	min-height: 189px;
	margin: 30px 0 0 0;
	text-align: center;

}

.footerlogocontainer picture{

	text-align: center;

}

.footerlogocontainer picture img{

	margin: 0 auto;

}

/*.footerlogocontainer ul li:first-child{

  	float:left;

}*/

.interregBanner img{

	margin:30px auto;
	width: 100%;

}

/*@media(max-width:991px){

.footerlogocontainer ul{

  text-align: center;

}

.footerlogocontainer ul li{

  display: inline;

}

}*/

.pageTop .pagelisting .container{

	max-width: 1100px;

}

.projectTag{

	font-size: 16px !important;

}

.nieuwsbriefLink:link{

	width: 100%;
	height: 100%;

}

.footerlogocontainer > div > div{

	margin: 0 auto;

}

.footerImage1 img{
	max-width: 75px;
	width:100%;
}

.footerImage2 img{
	max-width: 71px;
	width:100%;
}

.footerImage3 img{
	max-width: 154px;
	width:100%;
}

.imageTitleTextLinkBlock .imageContainer{

	/*min-height: 220px;*/

}

.partnerstemplate .imageContainer img{
	max-width: 200px;
}

.partnerstemplate .imageContainer {
	min-height: 150px;
}

.imageTitleTextLinkBlock {
	margin-bottom:20px;
}

.partnerstemplate .imageTitleTextLinkBlock > div > div > p,  .imageTitleTextLinkBlock > div > div > span{

	/*display: inline-block;*/
	min-height: 100px;

}

.project-box1 h1{

	color: #47559a;

}

.logo img {max-width: 139px;}

.nav>li>a:focus{
	    background-color: transparent;
}


/* START MEDIA QUERIES*/



@media screen and (min-width:768px) {
       .topmenu { display:block !important;}
			 .recent-overlay {background:none !important}

}

@media(max-width:1279px){
.pageTop{background:#f5f5f5;}
.wrapper{padding:0 15px;}
.wrapper .container{padding:0;}
.logo{margin:20px 0 0 0;}
.language {margin: 20px 0 0 25px;}
.header .searchbox {margin: 20px 0 0;}
.topmenu ul li a{padding:17px 0 0;}
body,
.innerpage,
.page-template-detail,
.page-template-project,
.page-type-page,
.body.homepage{background:#fff!important;}
.fixed-header .fixinner{max-width: 990px;}
.fixed-header .logo {
    margin: 10px 0;
}
.fixedbody{padding: 60px 0 0 0;}
.footerlogocontainer{
	min-height: 155px;
}
.b-right {max-width:300px;}



}




@media(max-width:991px){
.title{padding:21px 0 17px;}
.onder h2{font-size:30px; padding:0 0 20px;}
.recent-text{float: right; max-width: 50%;}
.b-left {margin: 110px 0 0; width: 40%;}
.b-right {margin: 0; max-width: 351px;}
.b-left p{font-size:34px; line-height:38px; margin: 10px 0 0;}
.b-left .bar{height:5px;}
.b-left h1{font-size:60px; line-height:54px;}
.pagelisting ul li{width:112px;}
.pagelisting ul li br{display:none;}
.topmenu {margin: 0 15px 15px;}
.topmenu ul li a{padding:4px 0 0;}
.project_area .pro-detail{padding:0 15px 21px}
/*.projectBlock h2{font-size:36px;}*/
/*.projectBlock h3{font-size:32px;}*/
.sidebar{padding:20px 0;}
.bluebox{padding:20px 20px 15px;}
.bluebox h3{font-size:19px;}
.bluebox h5{font-size:18px;}
.bluebox ul li a{font-size:18px;}
.event h4{font-size:24px;}
.event p{font-size:17px; line-height:21px; padding: 0 10px;}
.blockrt {
    margin: 15px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.footermenu{margin:0 0 13px 0;}
/*.logo img {max-width: 100px;}*/
.language {
    margin: 20px 0 0 5px; width:75px;
}
.topmenu ul li a {
    padding: 16px 0 0;
}
.topmenu ul li{margin: 0 5px;}
.footerblock{max-width: 100%; width: 100%;}
.blockimage{width: 100%; text-align: center;}
.banner1 .b-right{margin: 8% 0 0 0; width:320px;}
.banner1 p{font-size:32px; line-height:38px;}
.fixed-header .fixinner {
    max-width: 740px;
}
.fixed-header .language{margin: 19px 0 0 5px;}

.additionalinfo{padding:4px 12px 8px;}
.additionalinfo .additional-right ul li{margin:0 0 0 4px;}
.additionalinfo .additional-left p{font-size:8px;}
.footerlogocontainer { min-height: 117px; }
.customselect {width:50%}
.b-left{margin: 15% 0 0; width: 51%;}
.b-left p{font-size: 18px; line-height: 20px; margin: 5px 0 0;}
.b-left p br{display:none;}
.b-middle{display: inline; float:none;}
.b-middle > div {width: 51%; overflow: auto;display: inline-block;}
.b-middle p {font-size:32px;line-height: 32px}
.b-right{max-width: 40%; display: inline; margin-top:-15%}

}

@media(max-width:767px){
body{-webkit-text-size-adjust: none;}
.heading{font-size:21px; clear:both;}
.title{padding: 8px 0 5px; background-size:70px;}
.onder h2 {font-size: 23px; padding: 0 0 12px;}
.readmore{padding:0 0 0 40px; margin:10px 0 0 0; font-size:14px;}
.recentnews .readbtn a {padding-top:20px;}
.newsthumb{width:100%; height:200px; margin:15px 0 0 0;}
.newstext{display:none;}
.recent-overlay{position:static; width:100%; float:left;}

.recent-text{max-width:100%;}
.recent-text h4{font-size:24px; margin-top:15px;}
.recent-text h4 br{display:none;}
.recent-text h5{font-size:16px; padding:0 0 15px;}
.recent-text p{margin:0 0 45px 0;}
.hand-icon{display:none;}
.newstitle{position:static; padding:0 15px; width:100%; float:left;}
.recentnews{padding:15px 0 10px;}
.topmenu{width:100%; margin:15px 0; float:left;}
.topmenu ul li{width:100%; margin:0; padding:5px;border-bottom: 1px dotted lightgrey;}
.topmenu ul li a{padding:8px 15px; border:none;}
.topmenu ul li a:hover{background:#515e9e; color:#fff; border:none;}
.b-left{margin: 15% 0 0; width: 51%;}
.b-left h1{font-size: 30px; line-height: 30px;}
.b-left .bar{height: 3px;}
.b-left p{font-size: 18px; line-height: 20px; margin: 5px 0 0;}
.b-left p br{display:none;}
.b-right{margin: 0; max-width: 49%;}
.menubtn{display:block; width:100%; float:left;}
.menubutton{width:35px; height:32px; float:right; background:#515e9e; padding:7px 8px; cursor:pointer; position:absolute; top:15px; right:15px;}
.menubutton span{background:#fff; height:2px; margin:2px 0; width:100%; float:left;}

.topmenu {
    background: #fff none repeat scroll 0 0; box-shadow: 0 0 3px #dadada;
    float: left;
    left: 0;
    margin: 0;
    position: absolute;
    top: 63px;
    width: 100%;
    z-index: 99; display:none;
}
.menubtn {
    display: block;
    float: left;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.language{margin: 20px 10px 0 10px;}
.event{margin:0 0 15px 0;}
.footerBottom p br{display:none;}
.footerBottom{padding:15px 0 5px;}
.blockimage{width:100%; float:left;}

.footermenu ul li {
    margin:2px;
}
.footermenu{margin:13px 0;}
.footerlogo{padding:0; margin:0;}
.kalendarbox .readbtn{margin:0;}
.recent-overlay .container .info {
    bottom: 0;
}
.recentnews .readbtn{position:static;}
.project_area .pro-detail{padding:0 15px 30px;}
.event h4{font-size:23px;}
.onder{margin:25px 0 30px;}
.pagelisting li p{min-height:20px;}
.pagelisting ul li {
    width: 31%;
}
.projectrow .twitterbox .readbtn{margin:0;}
.events_area .info::before{top:0px;}
.widgetarea{margin:20px 0 0;}
.bluebox{height:auto; padding:15px; margin:0 0 20px 0;}
.projectBlock{margin:15px 0 0 0;}
.projectBlock h2{font-size:24px;}
.projectBlock h3{font-size:22px;}
.separator{font-size:3px; margin-bottom:10px;}
.codebtn{text-align:left; margin:15px 0;}
.secondarylogo{text-align:left; margin:0 0 15px 0;}
.featuredimage img{width:100%;}
.miblock{margin:30px 0 20px;}
.domainbox{margin:0;}
.bluebox h3{font-size:17px;}
.bluebox h5{font-size:17px;}
.bluebox h6{font-size:17px;}
.bluebox ul li a{font-size:16px;}
.bluebox ul li span{margin:0 15px 0 0;}
.bluebox ul{margin:11px 0;}

.search_form::after{left: 90%;}

.project_area .pro-detail .pro-icon{right:15px;}
.banner1 .b-left{max-width: 49%; margin: 5% 0 0 0;}
.banner1 .b-right{width: 45%; margin: 10% 0 0 0; float: right;}
.banner1 h1{font-size: 30px; line-height: 30px;}
.banner1 p {
    font-size: 18px;
    line-height: 20px;
    margin: 5px 0 0;
}
.banner1 .bar{height: 3px;}
.pagelisting1 {
    margin: 12px 0 0;
}
.pagelisting li p a{font-size: 13px;}
.fixed-header{position: static;}
.fixed-header .fixinner{width: 100%; float: left; max-width: 100%;}
.fixedbody{padding: 0;}
.fixed-header{background: none; box-shadow: 0;}
/*.filtertext{top:-15px;}*/
.footerBottom p br{display:none;}
.verticalCenter {display: block}
.verticalInner {display: block}
.b-middle p{font-size: 1.2em; line-height: normal;}
.b-middle{display: inline; float:none;}
.b-middle > div {width: 51%; overflow: auto;display: inline-block;}
.b-right{max-width: 40%; display: inline; margin-top:-15%}


}


@media(max-width:479px){

.title{background:none; padding:10px 0;}
.onder p{margin:10px 0;}
.project-box .project-item {width:100%; margin-bottom:15px;}
.project-box .project-item:last-child{margin-bottom:0;}
.pagelisting ul li {
    width: 47%;
}
.listicon{height:55px;}
.footerlogo ul li,
.footerlogo ul li:first-child,
.footerlogo ul li:last-child{width:100%; text-align:center; margin-bottom:15px;}

.project-box1 .project_area{margin:0;}
.bluebox.domains ul li{width:100%;color:black}

.footerImage1, .footerImage2 {width:50%}
.footerImage3 {width:100%}
.interregBanner img { max-width:200px;}
.footerlogocontainer {max-width: 200px; margin:30px auto}
}

@media(max-width:479px){

  .desktopBanner{

    display: none;

  }
  .mobileBanner{

    display: block;

  }

}

@media(min-width:480px){

  .desktopBanner{

    display: block !important;


  }
  .mobileBanner{

    display: none !important;

  }

}

#page-search {
    margin-bottom: 20px;
    float: left;
    width: 100%;
}

#page-search > div {
    margin-bottom: 20px;
}

#page-search select, #page-search input {
  border-radius:0;
  font-family:'ProximaNova-Light';
  font-size:16px;
}

#page-search select {
  padding: 0 0 0 12px;
}

#page-search input {
  padding: 0 0 0 15px;
}

#page-search .mtk-submit {
  display:inline-block; vertical-align:top; font-size:16px; color:#fff; text-transform:uppercase; height:35px; background:url(../images/cut.png) no-repeat; background-position: right; background-size:cover; text-decoration:none; line-height:25px; padding:0 25px 0 12px; text-align:left;
}

.nieuwsbrief select, .nieuwsbrief input {
  border-radius:0;
  font-family:'ProximaNova-Light';
  font-size:16px;
}

.nieuwsbrief select {
  padding: 0 0 0 12px;
}

.nieuwsbrief input {
  padding: 0 0 0 15px;
}

.nieuwsbrief .btn,
.nieuwsbrief .btn:hover,
.nieuwsbrief .btn:active,
.nieuwsbrief .btn:visited,
.nieuwsbrief .btn:focus
{
  display:inline-block; vertical-align:top; font-size:16px; color:#fff; text-transform:uppercase; height:35px; background:url(../images/cut.png) no-repeat; background-position: right; background-size:cover; text-decoration:none; line-height:25px; padding:0 25px 0 12px; text-align:left; border:none; outline: none !important; box-shadow: none !important; -webkit-box-shadow: none !important;
}

.nieuwsbrief .btn-primary:active:hover, .nieuwsbrief .btn-primary.active:hover, .nieuwsbrief .open > .dropdown-toggle.btn-primary:hover, .nieuwsbrief .btn-primary:active:focus, .nieuwsbrief .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .nieuwsbrief .btn-primary:active.focus, .nieuwsbrief .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus
{
  background-color: transparent !important;
  border-color:transparent !important;
  display:inline-block; vertical-align:top; font-size:16px; color:#fff; text-transform:uppercase; height:35px; background:url(../../../../../packages/abcstart/themes/abcbasic/images/cut.png) no-repeat; background-position: right; background-size:cover; text-decoration:none; line-height:25px; padding:0 25px 0 12px; text-align:left; border:none;
  outline: none !important; box-shadow: none !important; -webkit-box-shadow: none !important;
}

.projectBlock video{
	border: 3px solid lightgray;
}
.mobileBanner img{
	margin: 0 auto;
}
.project-box1 .pro-detail h3 {
	position: relative;
  height: 2.2em;
	overflow:hidden;
}
.project-box1 .pro-detail h3:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.2em;
  background: linear-gradient(to right, rgba(245, 245, 245, 0), rgba(245, 245, 245, 1) 75%);
}
.miniWebsiteBackground .project-box1 .pro-detail h3:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.2em;
  background: linear-gradient(to right, rgba(255, 255, 2255, 0), rgba(255, 255, 255, 1) 75%);
}
